Bug 203343 - Lexmark series 510 not supported
Summary: Lexmark series 510 not supported
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: IEEE1284DeviceIDs
TreeView+ depends on / blocked
 
Reported: 2006-08-21 12:56 UTC by Guus Leeuw
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 15:32:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guus Leeuw 2006-08-21 12:56:14 UTC
Description of problem:
No match for USB device:
  mfr "Lexmark "
  model "510 Series"
  desc "Lexmark 510 Series"
  cmdset "CPDNPA001"



Version-Release number of selected component (if applicable):
foomatic-3.0.2-19.2

How reproducible:
Plug a Lexmark series 510 printer in the USB port. Device is created, however 
no driver is found in foomatic.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christian Iseli 2007-01-20 00:58:26 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Tim Waugh 2007-01-22 15:32:29 UTC
The foomatic database does not have an entry for this printer; until such an
entry exists, there is no place to put the IEEE 1284 information. :-(


Note You need to log in before you can comment on or make changes to this bug.